RFC 0825Request for comments on Requests For Comments. Jon Postel. Nov-01-1982. (Format: TXT=4255 bytes) (Obsoleted by RFC 1111[?], RFC 1543[?], RFC 2223) (Status: UNKNOWN)
All Wikipedia text
is available under the
terms of the GNU Free Documentation License
Search Encyclopedia
Search over one million articles, find something about almost anything!
... Sweden, in the county of Dalarna. The municipality covers an area of 1500.7 km². Of the total population of 26450, 13112 are male, and 13338 are female. The ...